<div style="display:'flex'; justify-content: 'center'">
    <legend style="text-align:'center'; margin-bottom:'8px'; font-size:'25px'; font-weight:'bold'">Today's Orders</legend>
</div>
<br>
<br>
<br>
<div style="display:'flex'; justify-content: 'center'">
    <table class="table table-striped table-bordered table-hover" style="text-align:'center'; width:'70%'">
        <thead class="table-primary">
        <tr>
            
            <th scope="col">OrderID</th>
            <th scope="col">Items Ordered</th>
            <th scope="col">Amount</th>
            <th scope="col">Date</th>
        </tr>
        </thead>
        <tbody>
            <tr *ngFor="let order of orders">
                <th scope="row">{{order.id}}</th>
                <td>{{order.bill_info}}</td>
                <td>{{order.amount}}</td>
                <td>{{order.date}}</td>
            </tr>
        </tbody>
    </table>
    
</div>
<br>
    <div style="display:flex; justify-content:center" *ngIf="noorder">
        <p id='loginerr' style="font-size:'15px'; margin-top:'10px'; color:'brown'; text-align:'center'">
        No Orders Today Till Now
        </p>
    </div>

